.version.gallery_05 /* version checker */
{
	color: #0000FD;
	background-color: #DB8050;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 926px;
	min-height: 12742.991304347826px;
	margin-left: auto;
	margin-right: auto;
	padding: 62px 14px 109.00869565217363px 20px;
}

#pu1508
{
	width: 0.01px;
}

#u1508
{
	z-index: 2;
	width: 290px;
	position: relative;
	margin-right: -10000px;
}

#u1515
{
	z-index: 4;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 320px;
}

#u4442
{
	z-index: 6;
	width: 920px;
	margin-left: 3px;
	margin-top: 59px;
	position: relative;
}

#u4453
{
	z-index: 10;
	width: 920px;
	margin-left: 3px;
	margin-top: 23px;
	position: relative;
}

#u4448
{
	z-index: 8;
	width: 918px;
	margin-left: 5px;
	margin-top: 51px;
	position: relative;
}

#pu4460
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 23px;
}

#u4460
{
	z-index: 12;
	width: 447px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u4466
{
	z-index: 14;
	width: 452px;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#pu4556
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 30px;
}

#u4556
{
	z-index: 16;
	width: 447px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u4562
{
	z-index: 18;
	width: 450px;
	position: relative;
	margin-right: -10000px;
	left: 469px;
}

#pu4567
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 32px;
}

#u4567
{
	z-index: 20;
	width: 447px;
	position: relative;
	margin-right: -10000px;
}

#u4572
{
	z-index: 22;
	width: 442px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 477px;
}

#pu4577
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 33px;
}

#u4577
{
	z-index: 24;
	width: 405px;
	position: relative;
	margin-right: -10000px;
}

#u4582
{
	z-index: 26;
	width: 469px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u4587
{
	z-index: 28;
	width: 442px;
	position: relative;
	margin-right: -10000px;
}

#u4592
{
	z-index: 30;
	width: 442px;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

#pu4597
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 38px;
}

#u4597
{
	z-index: 32;
	width: 434px;
	position: relative;
	margin-right: -10000px;
}

#u4602
{
	z-index: 34;
	width: 433px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 486px;
}

#pu4607
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 41px;
}

#u4607
{
	z-index: 36;
	width: 445px;
	position: relative;
	margin-right: -10000px;
}

#u4622
{
	z-index: 42;
	width: 431px;
	position: relative;
	margin-right: -10000px;
	left: 488px;
}

#u4612
{
	z-index: 38;
	width: 919px;
	margin-left: 3px;
	margin-top: 30px;
	position: relative;
}

#u4617
{
	z-index: 40;
	width: 922px;
	margin-top: 26px;
	position: relative;
}

#pu4627
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 50px;
}

#u4627
{
	z-index: 44;
	width: 434px;
	position: relative;
	margin-right: -10000px;
}

#u4632
{
	z-index: 46;
	width: 393px;
	position: relative;
	margin-right: -10000px;
	left: 498px;
}

#pu4652
{
	width: 0.01px;
	margin-top: 22px;
}

#u4652
{
	z-index: 48;
	width: 443px;
	position: relative;
	margin-right: -10000px;
}

#u4658
{
	z-index: 50;
	width: 435px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 487px;
}

#pu4663
{
	width: 0.01px;
	margin-top: 24px;
}

#u4663
{
	z-index: 52;
	width: 472px;
	position: relative;
	margin-right: -10000px;
}

#u4668
{
	z-index: 54;
	width: 420px;
	position: relative;
	margin-right: -10000px;
	left: 502px;
}

#pu4587,#pu4676
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 37px;
}

#u4676
{
	z-index: 56;
	width: 224px;
	position: relative;
	margin-right: -10000px;
}

#u4676_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u4682
{
	z-index: 58;
	width: 182px;
	position: relative;
	margin-right: -10000px;
	left: 257px;
}

#u4687
{
	z-index: 60;
	width: 209px;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#u4692
{
	z-index: 62;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	left: 712px;
}

#pu4706
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 35px;
}

#u4706
{
	z-index: 66;
	width: 292px;
	position: relative;
	margin-right: -10000px;
}

#u4711
{
	z-index: 68;
	width: 287px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 314px;
}

#u4716
{
	z-index: 70;
	width: 295px;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#pu4721
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 32px;
}

#u4721
{
	z-index: 72;
	width: 287px;
	position: relative;
	margin-right: -10000px;
}

#u4726
{
	z-index: 74;
	width: 293px;
	position: relative;
	margin-right: -10000px;
	left: 317px;
}

#u4731
{
	z-index: 76;
	width: 282px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 639px;
}

#pu4746
{
	width: 0.01px;
	margin-top: 32px;
}

#u4746
{
	z-index: 82;
	width: 287px;
	position: relative;
	margin-right: -10000px;
}

#u4736
{
	z-index: 78;
	width: 298px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 322px;
}

#u4741
{
	z-index: 80;
	width: 265px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 656px;
}

#pu4700
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 32px;
}

#u4700
{
	z-index: 64;
	width: 378px;
	position: relative;
	margin-right: -10000px;
}

#u4760
{
	z-index: 84;
	width: 446px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 407px;
}

#pu4766
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 23px;
}

#u4766
{
	z-index: 86;
	width: 451px;
	position: relative;
	margin-right: -10000px;
}

#u4771
{
	z-index: 88;
	width: 431px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 487px;
}

#u4778
{
	z-index: 90;
	width: 904px;
	margin-left: 3px;
	margin-top: 45px;
	position: relative;
}

#u4784
{
	z-index: 92;
	width: 875px;
	margin-left: 46px;
	margin-top: 45px;
	position: relative;
}

#pu4790
{
	width: 0.01px;
	margin-top: 33px;
}

#u4790
{
	z-index: 94;
	width: 355px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u4796
{
	z-index: 96;
	width: 221px;
	position: relative;
	margin-right: -10000px;
	left: 382px;
}

#u4801
{
	z-index: 98;
	width: 290px;
	position: relative;
	margin-right: -10000px;
	left: 630px;
}

#pu4806
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 30px;
}

#u4806
{
	z-index: 100;
	width: 346px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u4811
{
	z-index: 102;
	width: 446px;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#pu4820
{
	width: 0.01px;
	margin-top: 21px;
}

#u4820
{
	z-index: 104;
	width: 392px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u4826
{
	z-index: 106;
	width: 497px;
	position: relative;
	margin-right: -10000px;
	left: 423px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 104px;
}

#page .verticalspacer
{
	clear: both;
}

